body {

	text-align: center;
	background-image:url(images/background.gif);
	background-position:center;
	background-repeat:repeat;
}
.th{
	font-size:16px !important;}

#container {

	width: 950px;
/*	height: 600px;	*/
	margin: 0 auto;
}

#header {

	width: 948px;
	height: 100px;
	background-color: white;
	margin-bottom: 2px;
	border: 1px solid #9aa9bb;
}

#flashad {
border: 1px solid #9aa9bb;
}

#topNavigation {

	width: 950px;
	/*height: 30px;
	background: url(images/topnav_bg.jpg) center center no-repeat;
	*/
	height:40px;
	    background: #012D58;
    border-bottom: 3px solid #fdcb02;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

#topNavigation table {

	width: 950px;
}

#topNavigation table tr td {

	padding-top: 6px;
}

#topNavigation table tr td a {

	display: block;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 20px;
	text-decoration: none;
}

#topNavigation table tr td a:hover {

	display: block;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fdcb02;
	padding: 0 20px;
	text-decoration: none;
}

#mainLayout {

	width: 950px;
}

#sideNavigation {

	width: 180px;
	border: 1px solid #9aa9bb;
	margin-top: 2px;
}

#sideNavigation table {

	width: 180px;
}

#sideNavigation table tr td {

	height: 25px;
	text-align: left;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #9aa9bb;
	padding: 0px;
}

#sideNavigation table tr td.last {

	border-bottom: 0px;
	vertical-align:top;
}

#sideNavigation table tr td a { /* Top Level Link and Global Link properties */

	display: block;
	height: 25px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 10px;
}

/*#sideNavigation table tr td a:hover {

	background-color: white;
}*/

#sideNavigation table tr td ul { /* First Level Link Holder */

	margin: 0px;
	padding-left: 10px;
}

#sideNavigation table tr td ul li { /* First Level Link Holder Item */

	margin-left: 20px;
	list-style-position: outside;
	list-style-image: url(images/sidemenubullet.jpg);
}

#sideNavigation table tr td ul li a { /* First Level Link */

	margin-left: 5px;
	padding-top: 5px;
}

#sideNavigation table tr td ul li ul {	/* Second Level Link Holder */

	margin: 0px;
	padding-left: 10px;
}

#sideNavigation table tr td ul li ul li {	/* Second Level List Item */

	margin-top: 5px;
	margin-left: 10px;
	list-style-position: outside;
	list-style-image: url(images/sidemenubullet.jpg);
}

#sideNavigation table tr td ul li ul li a {

	margin-left: 5px;
	padding-top: 5px;
}

#advertising {

	width: 180px;
	border: 1px solid #9aa9bb;
	margin-top: 2px;
	background:#FFFFFF;
}

#advertising table {

	width: 180px;
}

#advertising table tr td {

	text-align: center;
	padding: 5px 0px;
	border-bottom: 1px dotted #9aa9bb;
}

#advertising table tr td.last {
	
	vertical-align:top;
	border-bottom: 0px;
}

#content {

	text-align: center;
	width: 580px;
	min-height: 400px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	border: 1px solid #9aa9bb;*/
	margin-top: 2px;
	color: #004eaf;
}

#rightSide {

	width: 180px;
	margin-top: 2px;
	background:#FFFFFF;
}
	
#login {

	background-color: #017cb5;
	padding-left:5px;
	
}

#login table tr th {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: white;
	border-bottom: 1px dotted #9aa9bb;
	padding-top: 5px;
	padding-bottom:5px;
}
	

#login table tr td {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	padding: 2px;
}

#login table tr td input, #login table tr td select {

	font-size: 10px;
}
#mailing {

	background-color: #017cb5;
	padding-left:5px;
	
}

#mailing table tr th {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	border-bottom: 1px dotted #9aa9bb;
	padding-top: 5px;
	padding-bottom:5px;
}
	

#mailing table tr td {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	padding: 2px;
}

#mailing table tr td input, #login table tr td select {

	font-size: 10px;
}

#offers {

	text-align: center;
	width: 180px;
	border: 1px solid #9aa9bb;
	margin-top: 2px;
}

#offers table {

	width: 170px;
}

#offers table tr th {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004eaf;
	border-bottom: 1px dotted #9aa9bb;
	padding: 5px;
}

#offers table tr td, #offers table tr td a {

	text-align: center;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004eaf;
}

#membership {

	text-align: center;
	width: 180px;
	height: 174px;
	border: 1px solid #9aa9bb;
	margin-top: 2px;
}

#membership table {

	width: 170px;
}

#membership table tr th {

	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004eaf;
	border-bottom: 1px dotted #9aa9bb;
	padding: 5px;
}

.banner1 {

	float: left;
	width: 285px;
	height: 200px;
	margin-left: 1px;
	border: 1px solid #9aa9bb;
}

.banner2 {

	float: right;
	width: 285px;
	height: 200px;
	margin-right: 1px;
	border: 1px solid #9aa9bb;
}

.products {

	float: left;
	width: 380px;
	height: 172px;
	border: 1px solid #9aa9bb;
	padding-left:5px;
}

.products table {

	width: 370px;
}

.products table tr th {

	height: 25px;
	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004eaf;
}

.products table tr td {

	text-align: center;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004eaf;
	padding: 5px;
}


.promotions {

	float: right;
	width: 190px;
	height: 172px;
	border: 1px solid #9aa9bb;
}

.promotions table {

	width: 180px;
}

.promotions table tr th {

	height: 27px;
	text-align: left;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004eaf;
	padding-left:5px;
}

.promotions table tr td {

	text-align: center;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004eaf;
	padding: 5px;
}

.wrap {
		position:relative;
		margin:0 auto;
               /*replace 900px with your width*/
		width:950px;
	}

#footer {
		width:100%;
		float:left;
		position:fixed;
		bottom:0;
		z-index:999999;
	}

#footer table tr td {

	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9f9f9f;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer table tr td a {

	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9f9f9f;
	text-decoration: none;
}

.spacer {

	clear: both;
	height: 5px;
}

.heading {

	height: 22px;
	text-align: center;
	background: url(images/headers/default.jpg) center center no-repeat;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	padding-top: 3px;
	margin-bottom: 10px;
}

.subheading {

	text-align: center;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #9aa9bb;
	text-decoration: underline;
	margin: 10px 0px;
}

/* New Headings */
.telstraHeading {

	height: 60px;
	text-align: right;
	background: url(images/headers/telstra.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding-top: 5px;
	margin-top:5px;
}

.kodakHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/kodak.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.cardcallHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/cardcall.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.sandiskHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/sandisk.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.verbatimHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/verbatim.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.tdkHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/tdk.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.casioHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/casio.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.egripsHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/egripps.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.calidadHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/calidad.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.calidadHeading {

	height: 25px;
	text-align: right;
	background: url(images/headers/calidad.jpg) center center no-repeat;
	padding-right: 10px;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
}

.info {

	width: 560px;
	text-align: justify;
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
	padding: 0 5px;
	margin-top: 5px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 11px Verdana;
width: 182px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
text-align:left;
}
 
.sidebarmenu ul li{
position: relative;

}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #012D58; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: #017cb5;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 180px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

</style>